/.buildpath
/.cache
/.htaccess
/.idea
/.lastup
/.metadata*
/.project
/.settings
/.svnrev
/.well-known
/ZendPlatform
/ZendStudioServer
_custom/lib/setup/custom.php
/bin
/composer.json
/composer.lock
db/*.ini
db/.htaccess
db/cert/*.pem
db/config/custom.xml
db/local.php
db/lock
db/tiki-secdb_*svn_mysql.sql
db/virtuals.inc
doc/devtools/dbdiff/cache
doc/devtools/dbdiff/vendor
/dummy.php
/dump
/files
img/wiki/*.gif
img/wiki/*.pad_xml
installer/.htaccess
lang/.htaccess
/last.log
lib/.htaccess
lib/core/Tracker/Filter/Control/DateRange[!!-~](1).php
lib/test/clover.xml
lib/test/junit.xml
lib/test/core/Search/Index/test_index
lib/test/core/Search/test_index
lib/test/local.php
lib/test/phpunit-log.current.json
lib/test/templates_c
lib/test/traces-phpunit_with_baseline.txt
/maps
/mods
modules/.htaccess
modules/cache
modules/cache/*
/nbproject
/node_modules
/phpmyadmin
/project.index
/storage/public/*
/storage/fgal/*
/svn-commit.tmp
temp/*
temp/cache/*
temp/mail_attachs/*
temp/public/*
temp/templates_c/*
templates/.htaccess
tests/.htaccess
themes/css/custom.css
themes/js/custom.js
/tiki-*.log
/tiki-emptycache.php
tiki_tests/tests
/var
vendor/*
vendor_bundled/vendor
/vendor_custom
vendor_custom/*
/.vscode
db/*.local
doc/devtools/etc/update/.htaccess
img/trackers/*
img/wiki_up/*
lib/test/core/Search/Lucene/test_index/*
permissioncheck/.htaccess
/whelp
/phpunit
/.phpunit.result.cache
